# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_03.PartyIdentificationSEPA3

Packages that use PartyIdentificationSEPA3
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_03

## Uses of PartyIdentificationSEPA3 in org.kapott.hbci.sepa.jaxb.pain_002_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_03 declared as PartyIdentificationSEPA3
Modifier and Type
Field
Description
`protected PartyIdentificationSEPA3`
OriginalTransactionReferenceSEPA.`cdtrSchmeId`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 that return PartyIdentificationSEPA3
Modifier and Type
Method
Description
`PartyIdentificationSEPA3`
ObjectFactory.`createPartyIdentificationSEPA3()`
Create an instance of `PartyIdentificationSEPA3`
`PartyIdentificationSEPA3`
OriginalTransactionReferenceSEPA.`getCdtrSchmeId()`
Gets the value of the cdtrSchmeId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 with parameters of type PartyIdentificationSEPA3
Modifier and Type
Method
Description
`void`
OriginalTransactionReferenceSEPA.`setCdtrSchmeId(PartyIdentificationSEPA3 value)`
Sets the value of the cdtrSchmeId property.